{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-fur/hunspell-fur",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-fur_function_spellcheck",
            "desc": "Test the spell checking functionality of hunspell-fur"
        }
    ]
}